Package org.apache.catalina.valves

## Class AbstractAccessLogValve.DateFormatCache.Cache

- java.lang.Object
- - org.apache.catalina.valves.AbstractAccessLogValve.DateFormatCache.Cache

- Enclosing class:
    AbstractAccessLogValve.DateFormatCache

      protected class AbstractAccessLogValve.DateFormatCache.Cache
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `protected java.lang.String[]` | `cache` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### cache

          protected final java.lang.String[] cache